code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
.header{
	width:100%;
    font-family: '微软雅黑','黑体','宋体';
}
.header a:hover{
    color:#fff;
}
.contratactOn{
	display: none;
	opacity: 0;
}
.djtop {
    height: 30px;
    position: relative;
    width: 100%;
    z-index: 2;
}
.bcol-back {
    background: #000;
}
.djbtn-navber {
    width: 24px;
    position: absolute;
    left: 3%;
    padding: 7px 0 6px;
    z-index: 9999;
}
.djbtn-navber code {
    display: block;
    font-size: 0;
    height: 2px;
}
.bcol-white {
    background: #fff;
}
.djtop-m {
    position: relative;
    height: 30px;
    top: 0;
}
.swapper {
    width: 1200px;
    margin: 0 auto;
}
.djtop-navl, .djtop-navr {
    line-height: 30px;
}
.menu-list-li {
    position: relative;
    width: 55px;
    display: inline-block;
    padding: 0 10px 0 15px;
    cursor: pointer;
    float: left;
    z-index:10;
}
.col-lightgray {
    color: #c3c3c3;
}
.djtop-navl span, .djtop-navl a, .djtop-navr a {
    cursor: pointer;
    line-height: 30px;
    display: inline-block;
}
.menu-list-first {
    color: #c3c3c3;
    float: left;
}

.menu-list-code {
    background: url("../images/menu_son.png") no-repeat;
    float: right;
    width: 10px;
    height: 6px;
    margin: 13px 10px 0 5px;
}

.menu-list02 {
    width: auto;
    height: auto;
}
.menu-list01 {
    width: 242px;
    height: 100px;
}

.son-menu-listul01 {
    background: url("../images/menu-line02.png") repeat-y top right;
    padding: 5px 0;
    overflow: hidden;

}
div.listnav{
    z-index:1000;
    height:auto;
}
.son-menu-listul01 .listul-li {
    background: url("../images/menu-line.png") no-repeat top right;
}

.son-menu-listul01 li {
    float: left;
    width: 80px;
    text-align: center;
}
.son-menu-listul01 li a.listul-a {
    color: #000;
    display: block;
}
.son-menu-line {
    background: url("../images/menu-line03.png") repeat-x;
    font-size: 0px;
    height: 2px;
}

.firstPage.pray{
	background: url("../images/menu-line02.png") repeat-y top right;
}
.firstPage.pray a{
	color:#000;
}
.listnav.disb{
	display:block;
}
.listnav.disb a:hover{
	color:#565A5D;
}

.son-menu-list {
    position: absolute;
    left: 0;
    top: 29px;
    z-index:99;
    display: none;
    font-size: 12px;
}
.myCen.pray{
	background: url("../images/menu-line02.png") repeat-y top right;
}
.myCen.pray a{
	color:#000;
}
.son-menu-list.disb{
	display:block;
}

.son-menu-listul02 {
    background: url("../images/menu-line02.png") repeat-y top right;
    padding: 5px 0;
}

.son-menu-listul02 li {
    width: 107px;
    text-align: left;
}
.son-menu-listul02  .liUserName{
    overflow:hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
}
.son-menu-listul02 li a {
    color: #000;
    display: block;
    height: 28px;
    line-height: 28px;
    padding: 0;
    padding: 0 15px;
}
.son-menu-listul02 li a:hover{
	color:#565A5D;
}

.djtop-navl-a {
    color: #c3c3c3;
    float: left;
    margin-right: 30px;
}
.menu-list-li01 {
    position: relative;
    width: 82px;
    display: inline-block;
    padding: 0 10px 0 15px;
    cursor: pointer;
    float: left;
}
.djtop-navr a.icon-djphone {
    background: url("../images/icon_djphone.png") no-repeat 16px 8px;
    padding: 0 10px 0 30px;
}


.djtop-s {
    height: 120px;
}

.bcol-sapphire {
    background: #0000ff;
}
.djtop-sbg {
    background: url("../images/map.png") no-repeat center top #0000ff;
    height: 120px;
}
.bcol-sapphire {
    background: #0000ff;
}

.djlogo {
    width: 178px;
    height: 44px;
    background: url("../images/header_logo.png") no-repeat;
    margin: 36px 0 0 0;
}
.djmark {
    padding: 55px 0 0 50px;
}
.djmark a.list {
    color: #fff;
    padding: 0 15px;
    font-size: 14px;
}


/*底部*/
.footer {
    width: 100%;
}
.bcol-sapphire {
    background: #0000ff;
}
.ptrbl30 {
    padding: 30px 0;
}
.bcol-sapphire {
    background: #0000ff;
}
.col-white {
    color: #fff;
}
.djfootl {
    width: 40%;
}
.djfootl p {
    line-height: 26px;
}
.col-lightgray {
    color: #c3c3c3;
}
.foot-nav li {
    float: left;
}
.foot-nav li a {
    padding: 0 25px 0 0;
}
.col-lightgray {
    color: #c3c3c3;
}

.foot-icon a {
    padding: 0 5px;
}
.foot-icon a {
    padding: 0 5px;
}
.code1{
    left:50px;
    top:-195px;
}
.code2{
    left:80px;
    top:-195px;
}
.code3{
    left:205px;
    top:-195px;
}
.code4{
    left:104px;
    top:-195px;
}
.in_code{
    box-shadow: 1px 1px 3px rgba(0,0,0,.5);
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    -ms-border-radius:6px;
    position:relative;
    z-index:21;
}
.in_code img{
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    -ms-border-radius:6px;
    position:relative;
    z-index:21;
}
.code{
    display:none;
}

.code span{
    border:8px solid transparent;
    border-width:8px;
    border-color:transparent;
    border-style:dashed;
    border-right-style:solid;
    border-right-color:#fff;
    position:absolute;
    bottom:-4px;
    left:2px;
    z-index:20;
    *overflow:hidden;
}
.code span.last{
    bottom:-4px;
    right:20px;
}
